# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_engine_kalzium\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-03 01:25+0200\n"
"PO-Revision-Date: 2009-03-03 21:16+0000\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@lists.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kalzium_engine.cpp:145 kalzium_engine.cpp:164
msgid "An error occurred."
msgstr "An error occurred."

#: kalzium_engine.cpp:155 kalzium_engine.cpp:161
#, kde-format
msgid ""
"Did you know that\n"
" the element %1 has the symbol %2?"
msgstr ""
"Did you know that\n"
" the element %1 has the symbol %2?"

#: kalzium_engine.cpp:157 kalzium_engine.cpp:159
#, kde-format
msgid ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
msgstr ""
"Did you know that\n"
" %1 (%2) weighs %3 u?"
